﻿USE [COWS]
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.MDS_EVENT_MNS_OE NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_MNS_OE_TYPE	WITH (TABLOCKX)
GO
--INSERT INTO dbo.LK_MNS_OE_TYPE	(MNS_OE_TYPE_ID, MNS_OE_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(0, '', 1, 1)
INSERT INTO dbo.LK_MNS_OE_TYPE	(MNS_OE_TYPE_ID, MNS_OE_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(1, 'Install', 1, 1)
INSERT INTO dbo.LK_MNS_OE_TYPE	(MNS_OE_TYPE_ID, MNS_OE_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(2, 'Disconnect', 1, 1)
INSERT INTO dbo.LK_MNS_OE_TYPE	(MNS_OE_TYPE_ID, MNS_OE_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(3, 'Records Only', 1, 1)
INSERT INTO dbo.LK_MNS_OE_TYPE	(MNS_OE_TYPE_ID, MNS_OE_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(4, 'Managed Impl', 1, 1)
INSERT INTO dbo.LK_MNS_OE_TYPE	(MNS_OE_TYPE_ID, MNS_OE_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(5, 'No FTN Needed', 1, 1)
GO
ALTER TABLE dbo.MDS_EVENT_MNS_OE CHECK CONSTRAINT ALL
GO